Subject: New Reply Received - Fwd: urgent: return on ORDER 9773034326
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 28 Sep 2020 13:32:43 +0000

Hi Abhishek Sisodia,  The customer has responded to the ticket.  Fwd: urgent: return on ORDER 9773034326  Ticket comment <div dir="ltr">
<div dir="ltr">
<b><font color="#741b47">Hi team, as you can see in the email below: the order status was supposed to be updated within 48 hours. It's been over 8 days now and still no change in the status. </font></b><div><b><font color="#741b47"><br></font></b></div>
<div><b><font color="#741b47">I have made multiple calls to your company and spoken to customer support and each time received the same response - " our management is working on this and they will get back to you on phone or email in 24-48 hours". Yet I have not received the order update or the refund.<br> </font></b></div>
<div><b><font color="#741b47">I am also being told wrong information each time I call - the support executive does not have any idea what happened to my order, they either ask if it is delivered or ask if I returned the items. Which is something they should have the information already? Instead, they are misleading me saying that the courier company or bank has not done their work.</font></b></div>
<div><b><font color="#741b47"><br></font></b></div>
<div><b><font color="#741b47">To be clear - the courier company has told me from day 1 when they will send or pick up my order. And I received the refunds in 1-2 days from banks in UAE. So it is very wrong of your people to point errors in other companies when you have not updated the order status till date.</font></b></div>
<div><b><font color="#741b47"><br></font></b></div>
<div><b><font color="#741b47">I am being given excuses that our management is available in the morning, you can call us again then. If I call in the morning, they say to call in the afternoon. If I call in the afternoon, they say our management is not available for one hour - you can call us again after an hour. I tried calling after 1 hour and they were still not there. </font></b></div>
<div><b><font color="#741b47"><br></font></b></div>
<div><b><font color="#741b47">It seems your management has not looked into the problem even after two weeks of this issue being reported. </font></b></div>
<div><b><font color="#741b47"><br></font></b></div>
<div><b><font color="#741b47">As per splash policy, I should get emails from day 1 - of the order being delivered, or return request being raised, or refund is initiated. IT IS APPALLING THAT DESPITE SO MANY CALLS AND REMINDERS, I HAVE NOT GOT ANY EMAILS!</font></b></div>
<div><b><font color="#741b47"><br></font></b></div>
<div>
<div><b><font color="#741b47"><br></font></b></div>
<div><b><font color="#741b47"></font></b></div>
</div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 20 Sep 2020 at 13:16, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Sonam Arora,<br><br>Thank you for keeping in touch do not hesitate to contact us if you have any inquiries.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We want to confirm with you that the status for this order 9602390243 will be updated within 48 hours. </div>
<div dir="ltr"></div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused. </div>
<div dir="ltr"></div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Your Friends, </div>
<div dir="ltr">Support Team <br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
<div>
                          <blockquote>
                            On
                            Wed, 1 Apr at  8:48 PM
                            <span>,  Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
                            <div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div>
<div>Hi Sonam,</div>
<div>
<div><br></div>
<div>Thank
you for shopping at Splash.</div>
<div> </div>
<div dir="ltr">We’re
sorry that you had to return your order. You’ll receive a refund to
your MasterCard in 2-15 working days.</div>
<div> </div>
<div>Come back
soon to get something you like.</div>
<div> </div>
<div><div>Your friends,</div></div>
</div>
<div dir="ltr">The Support Team<br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
                          </span>
</blockquote>
                        </div>
</div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/590279